Subject: Ticket Assigned - Online purchase
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:04:00 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online purchase  Contacted
Very very bad service I took the clothes from store and when the sizes was not correct I went to change the size and they told change from online but I took the parcel from stores. Online u r selling the product only for money no exchange if the size is not correct. We r buying online and every cloth have different sizes which does not match. 

Very very very bad service I will never buy online from your stores 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721456